Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1529812 - flrig-1.3.37 is available
Summary: flrig-1.3.37 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flrig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-30 00:22 UTC by Upstream Release Monitoring
Modified: 2018-01-17 17:52 UTC (History)
1 user (show)

Fixed In Version: flrig-1.3.37-1.fc26 flrig-1.3.37-1.fc27 flrig-1.3.37-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-16 16:48:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-12-30 00:22:04 UTC
Latest upstream release: 1.3.37
Current version/release in rawhide: 1.3.36-1.fc28
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9624/

Comment 1 Fedora Update System 2018-01-01 22:12:39 UTC
flrig-1.3.37-1.fc27 fldigi-4.0.13-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f08ef33c31

Comment 2 Fedora Update System 2018-01-01 22:12:53 UTC
flrig-1.3.37-1.el7 fldigi-4.0.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e36b010897

Comment 3 Fedora Update System 2018-01-01 22:13:01 UTC
flrig-1.3.37-1.fc26 fldigi-4.0.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8bddaca6a

Comment 4 Fedora Update System 2018-01-02 17:35:22 UTC
fldigi-4.0.13-1.fc26, flrig-1.3.37-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8bddaca6a

Comment 5 Fedora Update System 2018-01-02 17:48:46 UTC
fldigi-4.0.13-1.fc27, flrig-1.3.37-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f08ef33c31

Comment 6 Fedora Update System 2018-01-02 19:07:05 UTC
fldigi-4.0.13-1.el7, flrig-1.3.37-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e36b010897

Comment 7 Fedora Update System 2018-01-16 16:48:05 UTC
fldigi-4.0.13-1.fc26, flrig-1.3.37-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-01-16 17:09:38 UTC
fldigi-4.0.13-1.fc27, flrig-1.3.37-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-01-17 17:52:37 UTC
fldigi-4.0.13-1.el7, flrig-1.3.37-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.